<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button color="secondary"></ion-menu-button>
    </ion-buttons>
    <ion-title>
          <ion-text color="light" class="fw700">Assurus24</ion-text>
    </ion-title>
    <ion-buttons slot="end">
      <ion-button size="small" shape="round" color="medium" (click)="goToProfil()">
        <ion-icon name="notifications"></ion-icon>
        <ion-badge color="dark" slot="end">Abdou sall</ion-badge>
        <ion-badge color="dark" slot="end">45000 FCFA</ion-badge>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
    <ion-card no-margin class="no-radius">
        <ion-item lines="none" color="medium">
  <ion-label>
    <h2 no-margin class="fw500 no-margin">
      <ion-text color="dark"> votre crédit est de </ion-text>
    </h2>
  </ion-label>
  <ion-text shape="round" fill="outline" size="small" color="primary" >
      45000 FCFA
  </ion-text>
</ion-item>

</ion-card>
<br />
<br />
<br />


<ion-text shape="round" fill="outline" size="small" color="medium"  style="text-align:center;">
    <h2><b>Paiement</b></h2>
</ion-text>
<form style="text-align:center;">

    <div class="cc-selector">
        <input id="visa" type="radio" name="credit-card" value="visa" />
        <label class="drinkcard-cc visa" for="visa"></label>
        &nbsp;
        <input id="orangemoney" type="radio" name="credit-card" value="orangemoney" />
        <label class="drinkcard-cc orangemoney"for="orangemoney"></label>
        &nbsp;
        <input id="mastercard" type="radio" name="credit-card" value="mastercard" />
        <label class="drinkcard-cc mastercard"for="mastercard"></label>

    </div>
</form>
</ion-content>
